#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
class AddUsersTable < ActiveRecord::Migration
  def self.up 
    create_table :users do |t|
      t.column :name, :string
      t.column :password, :string
      t.column :style, :string
    end
  end

  def self.down
    drop_table :users
  end
end
